<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/core/internal/runtime/commonMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=ok" translate="no">
        <source>OK</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=meta_couldNotCreate">
        <source>Error trying to create the platform metadata area: {0}.</source>
        <target state="needs-review-translation">プラットフォーム・メタデータ・エリア {0} の作成でエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error trying to create the platform metadata area: {0}.</source>
          <target>プラットフォーム・メタデータ・エリア {0} の作成でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=meta_instanceDataUnspecified">
        <source>The instance data location has not been specified yet.</source>
        <target state="needs-review-translation">インスタンス・データ位置がまだ指定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The instance data location has not been specified yet.</source>
          <target>インスタンス・データ位置がまだ指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=meta_noDataModeSpecified">
        <source>No instance data can be specified.</source>
        <target state="needs-review-translation">インスタンス・データを指定できません。</target>
        <alt-trans tool-id="pleiades">
          <source>No instance data can be specified.</source>
          <target>インスタンス・データを指定できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=meta_notDir">
        <source>Specified platform location "{0}" is not a directory.</source>
        <target state="needs-review-translation">指定されたプラットフォーム・ロケーション "{0}" はディレクトリーではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Specified platform location "{0}" is not a directory.</source>
          <target>指定されたプラットフォーム・ロケーション "{0}" はディレクトリーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=meta_readonly">
        <source>The platform metadata area could not be written: {0}.  By default the platform writes its content
under the current working directory when the platform is launched.  Use the -data parameter to
specify a different content area for the platform.</source>
        <target state="needs-review-translation">プラットフォーム・メタデータ・エリア {0} に書き込めませんでした。  デフォルトでは、プラットフォームが起動するとき、プラットフォームはそのコンテンツを
現行作業ディレクトリーに書き込みます。  - データ・パラメーターを使用して
プラットフォームに異なるコンテンツ・エリアを指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>The platform metadata area could not be written: {0}.  By default the platform writes its content
under the current working directory when the platform is launched.  Use the -data parameter to
specify a different content area for the platform.</source>
          <target>プラットフォーム・メタデータ・エリア {0} に書き込めませんでした。  デフォルトでは、プラットフォームが起動するとき、プラットフォームはそのコンテンツを
現行作業ディレクトリーに書き込みます。  - データ・パラメーターを使用して
プラットフォームに異なるコンテンツ・エリアを指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=meta_pluginProblems">
        <source>Problems occurred when invoking code from plug-in: "{0}".</source>
        <target state="needs-review-translation">プラグイン "{0}" からのコードの起動で問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems occurred when invoking code from plug-in: "{0}".</source>
          <target>プラグイン "{0}" からのコードの起動で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_doubleSeparatorVersion">
        <source>Plug-in version identifier, "{0}", must not contain two consecutive separator characters.</source>
        <target state="needs-review-translation">プラグインのバージョン ID "{0}" に連続する 2 つの区切り文字を使用することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version identifier, "{0}", must not contain two consecutive separator characters.</source>
          <target>プラグインのバージョン ID "{0}" に連続する 2 つの区切り文字を使用することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_emptyPluginVersion">
        <source>A plug-in version identifier must be non-empty.</source>
        <target state="needs-review-translation">プラグインのバージョン ID を空にすることはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>A plug-in version identifier must be non-empty.</source>
          <target>プラグインのバージョン ID を空にすることはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_fourElementPluginVersion">
        <source>Plug-in version identifier, "{0}", can contain a maximum of four components.</source>
        <target state="needs-review-translation">プラグインのバージョン ID "{0}" には、最大 4 つのコンポーネントを含めることができます。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version identifier, "{0}", can contain a maximum of four components.</source>
          <target>プラグインのバージョン ID "{0}" には、最大 4 つのコンポーネントを含めることができます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_numericMajorComponent">
        <source>The major (1st) component of plug-in version identifier, "{0}", must be numeric.</source>
        <target state="needs-review-translation">プラグイン・バージョン ID "{0}" のメジャー (第 1) コンポーネントは数値である必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The major (1st) component of plug-in version identifier, "{0}", must be numeric.</source>
          <target>プラグイン・バージョン ID "{0}" のメジャー (第 1) コンポーネントは数値である必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_numericMinorComponent">
        <source>The minor (2nd) component of plug-in version identifier, "{0}", must be numeric.</source>
        <target state="needs-review-translation">プラグイン・バージョン ID "{0}" のマイナー (第 2) コンポーネントは数値である必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The minor (2nd) component of plug-in version identifier, "{0}", must be numeric.</source>
          <target>プラグイン・バージョン ID "{0}" のマイナー (第 2) コンポーネントは数値である必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_numericServiceComponent">
        <source>The service (3rd) component of plug-in version identifier, "{0}", must be numeric.</source>
        <target state="needs-review-translation">プラグイン・バージョン ID "{0}" のサービス (第 3) コンポーネントは数値である必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The service (3rd) component of plug-in version identifier, "{0}", must be numeric.</source>
          <target>プラグイン・バージョン ID "{0}" のサービス (第 3) コンポーネントは数値である必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_oneElementPluginVersion">
        <source>Plug-in version identifier, "{0}", must contain at least one component.</source>
        <target state="needs-review-translation">プラグインのバージョン ID "{0}" は、1 つ以上のコンポーネントを含んでいなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version identifier, "{0}", must contain at least one component.</source>
          <target>プラグインのバージョン ID "{0}" は、1 つ以上のコンポーネントを含んでいなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_postiveMajor">
        <source>Plug-in version identifier, "{0}", must have a positive major (1st) component.</source>
        <target state="needs-review-translation">プラグインのバージョン ID "{0}" には、正のメジャー (第 1) コンポーネントが必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version identifier, "{0}", must have a positive major (1st) component.</source>
          <target>プラグインのバージョン ID "{0}" には、正のメジャー (第 1) コンポーネントが必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_postiveMinor">
        <source>Plug-in version identifier, "{0}", must have a positive minor (2nd) component.</source>
        <target state="needs-review-translation">プラグインのバージョン ID "{0}" には、正のマイナー (第 2) コンポーネントが必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version identifier, "{0}", must have a positive minor (2nd) component.</source>
          <target>プラグインのバージョン ID "{0}" には、正のマイナー (第 2) コンポーネントが必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_postiveService">
        <source>Plug-in version identifier, "{0}", must have a positive service (3rd) component.</source>
        <target state="needs-review-translation">プラグインのバージョン ID "{0}" には、正のサービス (第 3) コンポーネントが必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version identifier, "{0}", must have a positive service (3rd) component.</source>
          <target>プラグインのバージョン ID "{0}" には、正のサービス (第 3) コンポーネントが必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_separatorEndVersion">
        <source>Plug-in version identifier, "{0}", must not end with a separator character.</source>
        <target state="needs-review-translation">プラグインのバージョン ID "{0}" の末尾文字を区切り文字にすることはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version identifier, "{0}", must not end with a separator character.</source>
          <target>プラグインのバージョン ID "{0}" の末尾文字を区切り文字にすることはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=parse_separatorStartVersion">
        <source>Plug-in version identifier, "{0}", must not start with a separator character.</source>
        <target state="needs-review-translation">プラグインのバージョン ID "{0}" の先頭文字を区切り文字にすることはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version identifier, "{0}", must not start with a separator character.</source>
          <target>プラグインのバージョン ID "{0}" の先頭文字を区切り文字にすることはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=url_badVariant">
        <source>Unsupported "platform:" protocol variation "{0}".</source>
        <target state="needs-review-translation">サポートなし「プラットフォーム:」プロトコル・バリエーション "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Unsupported "platform:" protocol variation "{0}".</source>
          <target>サポートなし「プラットフォーム:」プロトコル・バリエーション "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=url_createConnection">
        <source>Unable to create connection on "{0}".</source>
        <target state="needs-review-translation">"{0}" で接続を作成できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create connection on "{0}".</source>
          <target>"{0}" で接続を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=url_invalidURL">
        <source>Invalid URL "{0}".</source>
        <target state="needs-review-translation">無効な URL "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid URL "{0}".</source>
          <target>無効な URL "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=url_noOutput">
        <source>Output is not supported for "{0}", location is read-only.</source>
        <target state="needs-review-translation">出力は "{0}" にサポートされていません。ロケーションは読み取り専用です。</target>
        <alt-trans tool-id="pleiades">
          <source>Output is not supported for "{0}", location is read-only.</source>
          <target>出力は "{0}" にサポートされていません。ロケーションは読み取り専用です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=url_noaccess">
        <source>Unhandled URL protocol "{0}".</source>
        <target state="needs-review-translation">未処理の URL プロトコル "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Unhandled URL protocol "{0}".</source>
          <target>未処理の URL プロトコル "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=url_resolveFragment">
        <source>Unable to resolve fragment "{0}".</source>
        <target state="needs-review-translation">フラグメント "{0}" を解決できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to resolve fragment "{0}".</source>
          <target>フラグメント "{0}" を解決できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=url_resolvePlugin">
        <source>Unable to resolve plug-in "{0}".</source>
        <target state="needs-review-translation">プラグイン "{0}" を解決できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to resolve plug-in "{0}".</source>
          <target>プラグイン "{0}" を解決できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/org/eclipse/core/internal/runtime/commonMessages.properties?key=activator_not_available">
        <source>The bundle activator for the org.eclipse.equinox.common bundle is not available.</source>
        <target state="needs-review-translation">org.eclipse.equinox.common バンドルのバンドル・アクティベーターは使用できません。</target>
        <alt-trans tool-id="pleiades">
          <source>The bundle activator for the org.eclipse.equinox.common bundle is not available.</source>
          <target>org.eclipse.equinox.common バンドルのバンドル・アクティベーターは使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.common/plugin.properties?key=pluginName">
        <source>Common Eclipse Runtime</source>
        <target state="needs-review-translation">共通 Eclipse ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Common Eclipse Runtime</source>
          <target>共通 Eclipse ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.common/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
    </body>
  </file>
</xliff>